{
  "id": "cirilla_3c39",
  "name": "Cirilla Rizzo",
  "handle": "cirilla",
  "gender": "female",
  "description": "Female Caucasian 20's, car mechanic, grease, hood up, tools, driving, black hair,",
  "tags": [
    "lifestyle",
    "engine rebuilding",
    "metal fabrication",
    "classic rock vinyl collecting",
    "off-roading",
    "craft beer",
    "billiards",
    "urban exploration"
  ],
  "avatar_url": "/media/cirilla_3c39/avatar.webp?t=1769672209",
  "banner_url": "/media/cirilla_3c39/banner.webp?t=1769672198",
  "videos": [
    "/media/cirilla_3c39/videos/01_smile_reveal.mp4?t=1769672238"
  ],
  "images": [
    "/media/cirilla_3c39/images/01_mid_mid_neutral.webp",
    "/media/cirilla_3c39/images/02_image.webp",
    "/media/cirilla_3c39/images/03_image.webp",
    "/media/cirilla_3c39/images/04_image.webp",
    "/media/cirilla_3c39/images/05_image.webp",
    "/media/cirilla_3c39/images/06_image.webp",
    "/media/cirilla_3c39/images/07_image.webp",
    "/media/cirilla_3c39/images/08_image.webp",
    "/media/cirilla_3c39/images/09_image.webp",
    "/media/cirilla_3c39/images/10_image.webp",
    "/media/cirilla_3c39/images/11_image.webp",
    "/media/cirilla_3c39/images/12_image.webp",
    "/media/cirilla_3c39/images/13_image.webp",
    "/media/cirilla_3c39/images/14_image.webp",
    "/media/cirilla_3c39/images/15_image.webp",
    "/media/cirilla_3c39/images/16_image.webp",
    "/media/cirilla_3c39/images/18_image.webp",
    "/media/cirilla_3c39/images/19_image.webp",
    "/media/cirilla_3c39/images/20_image.webp",
    "/media/cirilla_3c39/images/21_image.webp",
    "/media/cirilla_3c39/images/22_image.webp",
    "/media/cirilla_3c39/images/23_image.webp",
    "/media/cirilla_3c39/images/24_image.webp",
    "/media/cirilla_3c39/images/25_image.webp",
    "/media/cirilla_3c39/images/26_image.webp",
    "/media/cirilla_3c39/images/27_image.webp",
    "/media/cirilla_3c39/images/28_image.webp",
    "/media/cirilla_3c39/images/29_image.webp",
    "/media/cirilla_3c39/images/30_image.webp",
    "/media/cirilla_3c39/images/31_image.webp",
    "/media/cirilla_3c39/images/33_image.webp",
    "/media/cirilla_3c39/images/34_image.webp",
    "/media/cirilla_3c39/images/35_image.webp",
    "/media/cirilla_3c39/images/36_image.webp",
    "/media/cirilla_3c39/images/37_image.webp",
    "/media/cirilla_3c39/images/38_image.webp",
    "/media/cirilla_3c39/images/39_image.webp",
    "/media/cirilla_3c39/images/40_image.webp",
    "/media/cirilla_3c39/images/41_image.webp",
    "/media/cirilla_3c39/images/42_image.webp",
    "/media/cirilla_3c39/images/43_image.webp",
    "/media/cirilla_3c39/images/44_image.webp",
    "/media/cirilla_3c39/images/45_image.webp",
    "/media/cirilla_3c39/images/46_image.webp",
    "/media/cirilla_3c39/images/47_image.webp",
    "/media/cirilla_3c39/images/48_image.webp",
    "/media/cirilla_3c39/images/49_image.webp",
    "/media/cirilla_3c39/images/50_image.webp",
    "/media/cirilla_3c39/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:35:29.213784-07:00",
  "dir_name": "cirilla_3c39"
}